.buybtn__title{
    font-size: 14px;
    padding-right: 10px;
    display: none;
}

.deliveryprw__title.deliveryprw__title--main span {
    color: #5799fd;
    background-color: rgba(255,255,255,0.5);
    padding: 0 0.4em;
    border-radius: 0.4em;
    white-space: nowrap;
    font-size: 22px;
}
.cathmark--share {
    background-color: #1370f2;
    border-color: #1370f2;
}
.catalog__head-filter-item input:not(:checked) + .cathmark--share {
    color: #1370f2;
}

.countdown {
    color: #fff;
    display: inline-block;
    text-align: center;
    background: #000;
    border-radius: 5px;
    padding: 0 5px;
}
.countdown-title {
    font-size: 12px;
    line-height: 17px;
}
.countdown-number {
    padding: 2px;
    border-radius: 3px;
    display: inline-block;
}
.countdown-time {
    padding: 1px 5px;
    border-radius: 3px;
    background: #fff;
    display: inline-block;
    font-size: 20px;
    color: #000;
}
.countdown-text {
    display: block;
    padding-top: 5px;
    font-size: 10px;
}
.countdown-small{
    vertical-align: middle;
}
.countdown-small .countdown-number{
    
}
.countdown-small .countdown-time{
    background: transparent;
    color: #fff;
    padding: 1px 0;
    font-size: 15px;
}
.countdown-small .countdown-text{
    padding-top: 0;
}

.tns-item{
    position: relative;
}
.mainbanner .countdown{
    position: absolute;
    top: 20px;
    right: 20px;
}
.offerprw__slider-item .countdown{
    position: absolute;
    top: 20px;
    right: 20px;
}
.detail__main .countdown{
    position: absolute;
    left: 0;
    border-radius: 0 5px 5px 0;
    z-index: 1;
}
.detail__main .w-cathmarkbox + .countdown{
    margin-top: 53px;
}
.detail__main .w-cathmarkbox-count-2 + .countdown {
    margin-top: 110px;
}
.w-cathmarkbox .countdown{
    border-radius: 0;
}
.w-cathmarkbox .countdown-small .countdown-time{
    padding: 0 0 1px 0;
}
.produsts__item .countdown{
    position: absolute;
    left: 0;
    top: 20px;
    border-radius: 0 5px 5px 0;
}
.produsts__item .w-cathmarkbox + .countdown{
    margin-top: 40px;
}
.produsts__item .w-cathmarkbox-count-2 + .countdown{
    margin-top: 84px;
}
.footer__menu--double .footer__menu-item{
    break-inside: auto;
}
.footer__extcontacts{
    display: block;
}
@media screen and (max-width: 991px) {
    .footer__extcontacts{
        display: block;
        order: 5;
    }
}
body{
    overflow-x: hidden;
}
.new-block .tns-ovh:before,
.sale-block .tns-ovh:before,
.popular-block .tns-ovh:before,
.related-block .tns-ovh:before,
.attend-block .tns-ovh:before,
.new-block .tns-ovh:after,
.sale-block .tns-ovh:after,
.popular-block .tns-ovh:after,
.related-block .tns-ovh:after,
.attend-block .tns-ovh:after{
    top: 0;
    right: 100%;
    content: "";
    position: absolute;
    background-color: #eeeff1;
    background-image: url(assets/images/pat.png);
    height: 100%;
    width: 100%;
    z-index: 1;
}
.tns-ovh:after{
    left: 100%;
    right: auto;
}
.related-block{
    z-index: 7;
}
.attend-block{
    z-index: 6;
}
.new-block{
    z-index: 5;
}
.sale-block{
    z-index: 4;
}
.popular-block{
    z-index: 3;
}
.new-block,
.sale-block,
.popular-block,
.related-block,
.attend-block{
    position: relative;
}
.new-block .tns-ovh,
.sale-block .tns-ovh,
.popular-block .tns-ovh,
.related-block .tns-ovh,
.attend-block .tns-ovh{
    position: relative;
    overflow: visible;
}
.produsts__sub{
    z-index: 2;
    background-color: rgba(16,16,16,.1);
    background-image: url(assets/images/pat.png);
}

@media screen and (max-width: 767px) {
    .filter__find{
        margin-left: -161px;
    }
    .countdown.hidden-xs{
        display: none;
    }
}

.pricebuybox__oldprice{
    position: static;
}


.register__body{
    position: relative;
}
.register__title{
    margin-bottom: 15px;
}
.register__body .form__item{
    margin-bottom: 15px;
}
.cols{
    display: flex;
    justify-content: space-between;
}
.cols .col{
    width: 46%;
}
.cols .col .input{
    width: 100%;
}
@media screen and (max-width: 767px) {
    .filter__find{
        margin-left: -161px;
    }
    .countdown.hidden-xs{
        display: none;
    }
    
    .cols{
        display: block;
    }
    .cols .col{
        width: 100%;
    }
}

.sliderbtn.disabled:before{
    color: #aeafb1;
}
.sliderbtn.disabled{
    background-color: #d6d7d9;
}
.produsts.last .produsts__sub{
    background-color: #5899fd;
    color: #fff;
}
.produsts.last .produsts__sub .button .button__text{
    background-color: #4fbd5e;
    color: #fff;
}

.hvr__images {
    position: relative;
}
.hvr__sectors {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
}
.hvr__sector {
    flex-grow: 1;
}
.produsts__item-imagebox {
    display: flex;
    overflow: hidden;
}
.produsts__item-img {
    display: block;
}
.hvr__dots {
    display: flex;
    align-items: center;
    justify-content: center;
}
.hvr__dot {
    width: 25px;
    height: 5px;
    margin: 10px 2px 0;
    background: #000;
    opacity: 0.2;
}
.hvr__dot--active {
    opacity: 1;
}

@media screen and (max-width: 767px)
{
    .produsts__item-footer {
        flex-wrap: wrap;
    }
    .produsts__nav .sliderbtnbox {
        display: none;
    }
}

.catalog__item--10 {
  background-image: url(/upload/images/template/kat-cheh.jpg);
  background-position: 50% calc(80% - 0px);
  color:#fff
}
.catalog__item--10 .catalog__item-count{color:inherit}
.catalog__item--11 {
  background-image: url(/upload/images/template/kat-vod.png);
  background-position: 50% calc(80% - 0px);
  color:#fff
}
.catalog__item--11 .catalog__item-count{color:inherit}

.catalog__item--14 {
  background-image: url(/upload/images/template/kat-glauk.jpg);
  background-position: 50% calc(80% - 0px);
}
.catalog__item--14 .catalog__item-count{color:inherit}

@media screen and (max-width: 1919px) and (min-width: 1290px)
{
    .catalog__item--13{
        height: 220px;
    }
}
.icon-menu{
    width: 17px;
    display: inline-block;
    height: 21px;
    vertical-align: top;
    background-repeat: no-repeat;
    background-position: center;
    margin-right: 5px;
}
.menu__catalogbox-nav{
    padding-bottom: 29px;
}
.menu__catalogbox-nav-item:not(:last-child) {
    margin-bottom: 7px;
}
.h-slideline{
    max-width: 225px;
    font-size: 16px;
}
.counter{
    width: min-content;
    border-radius: 8px;
    border: 1px solid #FFAE21;
}
.counter--size-2 .counter__input{
    width: 60px;
}
.counter--size-3 .counter__input{
    width: 35px;
}

.products__item-analogs{
    display: flex;
    align-items: center;
    padding: 0 20px 0 15px;
    margin-top: 20px;
}
.products__item-analog{
    width: 45px;
    height: 30px;
    overflow: hidden;
    display: flex;
    align-items: center;
    color: #797979;
    font-family: Roboto;
    font-size: 18px;
    font-weight: 400;
    line-height: 20.8px; 
    justify-content: center;
    border: 1px solid #E6E7E8;
    margin-left: 5px;
}
.products__item-analog.active{
    border: 1px solid rgba(79, 188, 94, 1);
}
.products__item-analog.no-border{
    border: 1px solid transparent;
}
.buybtn{
    position: relative;
}
.icon-arr-right{
    height: 20px;
    width: 20px;
}
.icon-arr-right::before{
    background: url('html/assets/images/arrow.svg') transparent 0 0 no-repeat;
    content: "";
    width: 56px;
    height: 32px;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
}
.counter__btn{
    user-select: none;
}

.promocode-input{
    margin-bottom: 10px;
    position: relative;
}
.promo__remove{
    position: absolute;
    right: 10px;
    top: 18px;
}
.promocode-input input{
    width: 100%;
}
.promo__field-success,
.promo__field-error{
    display: none;
    font-size: 12px;
    font-weight: 400;
    line-height: 12px;
    top: -15px;
    left: 15px;
    color: #29AD2E;
    white-space: nowrap;
}
.promo__field-error{
    color: #DA0916;
}

.valid .promo__field-success,
.invalid .promo__field-error{
    display: block;
}

.valid .field__input.js-field-input-coupon {
    border-color: #29AD2E;
}
.invalid .field__input.js-field-input-coupon {
    border-color: #DA0916;
}

.stbutton{
    margin-top: 0;
}
.counter__input{
    outline: none
}
@media screen and (max-width: 768px) {
    .counter--size-3 .counter__input {
        width: 25px;
    }
}
.widget-payment-checkout-info:first-child{
    font-size: 26px;
    font-weight: 400;
    margin-right: 10px;
    margin-bottom: 15px;
}
.widget-payment-checkout-info{
    margin-bottom: 10px;
}
.btn{
    display: inline-block;
    overflow: hidden;
    position: relative;
    z-index: 2;
    cursor: pointer;
    border-radius: 8px!important;
    letter-spacing: .18px;
    padding: .75em .96em;
    outline: none!important;
}
.btn-success{
    background-color: #4fbc5e;
    color: #fff;
}